Index: portal2/bin/client.dylib
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: portal2/bin/server.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: portal2/bin/matchmaking.dylib
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: portal2/bin/client.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: portal2/bin/server.dylib
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: portal2/bin/matchmaking.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: portal2/pak01_dir.vpk/resource/basemodui_scheme.res
===================================================================
--- portal2/pak01_dir.vpk/resource/basemodui_scheme.res	(revision 19)
+++ portal2/pak01_dir.vpk/resource/basemodui_scheme.res	(revision 20)
@@ -1474,9 +1474,12 @@
 
     CustomFontFiles
     {
-		"1"		"vgui/fonts/univercb.vfont"
-		"2"		"vgui/fonts/univercl.vfont"
-		"3"		"vgui/fonts/universc.vfont"
+		"1"		"vgui/fonts/univercb.vfont"		[!$TURKISH]
+		"2"		"vgui/fonts/univercl.vfont"		[!$TURKISH]
+		"3"		"vgui/fonts/universc.vfont"		[!$TURKISH]
+		"1"		"vgui/fonts/univercb_t.vfont"	[$TURKISH]
+		"2"		"vgui/fonts/univercl_t.vfont"	[$TURKISH]
+		"3"		"vgui/fonts/universc_t.vfont"	[$TURKISH]
 		"4"		"vgui/fonts/consola.vfont"
 		"5"		"vgui/fonts/unltcyr5.vfont"	
 		"6"		"vgui/fonts/unltcyr6.vfont"	
Index: portal2/pak01_dir.vpk/resource/sourcescheme.res
===================================================================
--- portal2/pak01_dir.vpk/resource/sourcescheme.res	(revision 19)
+++ portal2/pak01_dir.vpk/resource/sourcescheme.res	(revision 20)
@@ -418,8 +418,10 @@
 		{
 			"1"
 			{
-				"name"		"Lucida Console"
-				"tall"		"10"
+				"name"		"Lucida Console" [!$OSX]
+				"name"		"Lucida Grande" [$OSX]
+				"tall"		"10" [!$OSX]
+				"tall"		"12" [$OSX]
 				"weight"	"500"
 			}
 		}
Index: portal2/pak01_dir.vpk/sound/player/eggbot/taunts/eggbottractorbeam_09.wav
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: platform/vgui/fonts/univercb_t.vfont
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: platform/vgui/fonts/univercb_t.vfont
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: platform/vgui/fonts/univercl_t.vfont
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: platform/vgui/fonts/univercl_t.vfont
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: platform/vgui/fonts/universc_t.vfont
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: platform/vgui/fonts/universc_t.vfont
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: bin/unitlib.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/studiorender.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/shaderapiempty.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vaudio_miles.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/scenefilecache.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vtex_dll.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/bsppack.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/shaderapidx9.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vguimatsurface.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/filesystem_stdio.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/soundemittersystem.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vscript.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vgui2.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/datacache.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/launcher.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/localize.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/serverplugin_empty.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/mdllib.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/bugreporter_filequeue.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/stdshader_dx9.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/engine.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vstdlib.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/vphysics.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/serverbrowser.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/valve_avi.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/adminserver.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/filesystemopendialog.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/sdklauncher/sdklauncher_scheme.res
===================================================================
--- bin/sdklauncher/sdklauncher_scheme.res	(revision 19)
+++ bin/sdklauncher/sdklauncher_scheme.res	(revision 20)
@@ -124,7 +124,7 @@
 		Label.TextColor					"ControlText"
 		Label.TextBrightColor			"BrightBaseText"
 		Label.SelectedTextColor			"BrightControlText"
-		Label.BgColor					"ControlBG"
+		Label.BgColor					"ListBG"
 		Label.DisabledFgColor1			"DisabledText1"	
 		Label.DisabledFgColor2			"DisabledText2"	
 
@@ -177,7 +177,7 @@
 		SectionedListPanel.DividerColor		"BorderDark"
 		SectionedListPanel.TextColor		"BaseText"
 		SectionedListPanel.BrightTextColor	"White"
-		SectionedListPanel.BgColor			"WindowBG"
+		SectionedListPanel.BgColor			"ListBG"
 		SectionedListPanel.SelectedTextColor			"SelectedText"
 		SectionedListPanel.SelectedBgColor				"SelectionBG"
 		SectionedListPanel.OutOfFocusSelectedTextColor	"SelectedText"
Index: bin/soundsystem.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/stdshader_dbg.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/bugreporter_public.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/materialsystem.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/inputsystem.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: bin/texturecompile_dll.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
